Pesan kesalahan Invoke-customs are only supported starting with android 0 –min-api 26 terjadi ketika sedang melakukan kompilasi apk (generate apk). Ada dua cara untuk memperbaikinya:

  1. Ubah setting minSdkVersion menjadi 26 (Android 8) di file app/build.gradle
  2. Tambahkan baris berikut ini di dalam file app/build.gradle
    android {
        compileOptions {
            sourceCompatibility JavaVersion.VERSION_1_8
            targetCompatibility JavaVersion.VERSION_1_8
        }
    }

Leave a Reply

Your email address will not be published. Required fields are marked *